Boot Camp Beta 1.2 expires today

We’re not much into the Windows site of Intel-based Macs, but we know many of you are, and in case you hadn’t noticed this article from Apple, you really need to be using Boot Camp Beta 1.3 or later after today:

Boot Camp Beta 1.2 or earlier expiration

The license to use Boot Camp Beta 1.2 or earlier expires on September 30, 2007 (2007-09-30). Boot Camp Assistant Beta will no longer open after expiration.

To continue using Boot Camp Beta for Microsoft Windows on your Intel-based Mac, you’ll need to update to Boot Camp Beta 1.4, until Mac OS X 10.5 Leopard is available.

Boot Camp Beta 1.3, 1.4 expiration

The license to use Boot Camp Beta expires when Mac OS X 10.5 Leopard is available to the public. To continue using Boot Camp at that time, upgrade to Mac OS X 10.5 Leopard.

That’s not a specific stops-working date, but the 1.2 date is—and it’s today. If you didn’t notice, now you know.